* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

/* Inicio - Font */
@font-face {
    font-family: "Antipasto-Pro-ExtraBold";
    src: url("../font/Antipasto-pro/Antipasto-Pro-ExtraBold-trial.ttf");
}

@font-face {
    font-family: "GothamRounded-Medium";
    src: url("../font/Gotham-Rounded/GothamRoundedMedium_21022.ttf");
}

@font-face {
    font-family: "GothamRounded-Book";
    src: url("../font/Gotham-Rounded/GothamRoundedBook_21018.ttf");
}

@font-face {
    font-family: "GothamRounded-Light";
    src: url("../font/Gotham-Rounded/GothamRoundedLight_21020.ttf");
}

@font-face {
    font-family: "GothamRounded-Bold";
    src: url("../font/Gotham-Rounded/GothamRoundedBold_21016.ttf");
}

/* Fin - Font */

/* Inicio - Loader */
.loader {
    position: fixed;
    inset: 0;
    background-color: #EDF3FE;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    opacity: 1;
    transition: opacity 1s ease;
}

.loader__contenido img {
    width: 200px;
}

.loader__contenido .spinner {
    border: 5px solid rgba(0, 33, 90, 0.5);
    border-left-color: #ffffff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.contenedor__general-hidden {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease-out;
}

.contenedor__general-visible {
    opacity: 1;
    visibility: visible;
    transition: opacity 1s ease-out;
}

/* Fin - Loader */

/* Inicio - Header */
header {
    width: 100%;
    padding: 0 30px;

    position: fixed;
    background-color: #E2E2E2;
    z-index: 100;
}

.header__contenedor {
    width: 100%;
    max-width: 940px;
    height: 130px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 15px;
}

.header__cabecera {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__cabecera .boton_hamburguesa .nav-bar {
    width: 30px;
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}

.header__cabecera .boton_hamburguesa .nav-bar span {
    display: block;
    height: 4px;
    background-color: #00215A;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
}

.header__cabecera .boton_hamburguesa .nav-bar:hover span {
    background-color: #A11217;
}

.header__cabecera .boton_hamburguesa .nav-bar.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
}

.header__cabecera .boton_hamburguesa .nav-bar.active span:nth-child(2) {
    opacity: 0;
}

.header__cabecera .boton_hamburguesa .nav-bar.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

.header__cabecera .boton_hamburguesa {
    display: none;
}

.header__cabecera .boton_logo img {
    width: 151px;
}

.header__cabecera .buy a {
    display: block;

    width: 134px;
    height: 37px;
    background-color: #A11217;
    border: solid 1px #A11217;
    border-radius: 20px;
    padding-top: 9px;

    text-decoration: none;
    font-family: "GothamRounded-Medium";
    text-align: center;
    font-size: 15px;
    color: #fff;

    transition: 0.3s;
}

.header__cabecera .buy a:hover {
    border: solid 1px #fff;
    background-color: #fff;
    color: #A11217;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
}

.header__menu {
    width: 100%;
    max-width: 660px;
    margin: 0 auto;
}

.header__menu .menu {
    list-style: none;

    display: flex;
    justify-content: space-between;
}

.header__menu .menu li {
    padding-bottom: 3px;
    border-bottom: 2px solid #00215a00;

    transition: 0.3s;
}

.header__menu .menu li:hover {
    border-bottom: 2px solid #00215A;
}

.header__menu .menu li a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    font-family: "GothamRounded-Medium";
    font-size: 15px;
    color: #00215A;
}

.header__menu .menu span {
    display: block;
    width: 1px;
    height: 18px;
    background-color: #000;
}

@media (max-width: 768px) {
    .header__menu .menu {
        width: 100%;
        max-width: 700px;
    }
}

@media (max-width: 560px) {
    .header__contenedor {
        height: 96px;
        justify-content: center;
        gap: 0;
    }

    .header__contenedor .header__cabecera .boton_hamburguesa {
        display: flex;
    }

    .header__contenedor .header__cabecera .boton_logo img {
        width: 145px;
    }

    .header__contenedor .header__cabecera .buy a {
        width: 100px;
        height: 32px;
        padding-top: 8px;
        font-size: 12px;
    }

    .header__contenedor .header__menu {
        position: absolute;
        top: 96px;
        left: 0;

        width: 100%;
        height: 100vh;
        flex-direction: column;
        background-color: #E2E2E2;
        border-top: 1px solid #00215A;

        margin-left: -100%;
        transition: 0.5s;
    }

    .header__contenedor .header__menu.active {
        margin-left: 0;
    }

    .header__contenedor .header__menu .menu {
        margin-top: 20px;
        flex-direction: column;
        gap: 10px;
        background-color: #E2E2E2;
    }

    .header__contenedor .header__menu .menu span {
        display: none;
    }

    .header__contenedor .header__menu .menu li {
        padding: 0;
    }

    .header__contenedor .header__menu .menu li a {
        padding: 10px 30px;
        transition: 0.3s;
    }

    .header__contenedor .header__menu .menu li a:hover {
        background-color: #c4c1c1;
    }
}

/* Fin - Header */

/* Inicio - Bienvenidos a Convet Club */
.bienvenido {
    width: 100%;
    padding: 160px 30px 0;
}

.bienvenido__contenedor {
    width: 100%;
    max-width: 660px;
    height: 100%;
    max-height: 294px;
    margin: auto;
    display: flex;
    gap: 50px;
}

.bienvenido__contenido {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 25px;
}

.bienvenido__contenido h1 {
    font-family: "Antipasto-Pro-ExtraBold";
    font-size: 35px;
    color: #00215A;
}

.bienvenido__contenido p {
    font-family: "GothamRounded-Book";
    font-size: 15px;
    line-height: 1.5;
    color: #00215A;
    margin-top: -20px;
}

.bienvenido__contenido p span {
    color: #A11217;
    font-weight: 600;
}

.bienvenido__contenido a {
    width: 182px;
    height: 33px;
    border-radius: 25px;
    border: 1px solid #A11217;
    background-color: #A11217;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;

    text-decoration: none;
    font-family: "GothamRounded-Medium";
    font-size: 15px;
    color: #EDF3FE;

    transition: all 0.3s ease;
}

.bienvenido__contenido a:hover {
    border: solid 1px #fff;
    background-color: #fff;
    color: #A11217;
}

.bienvenido__imagen {
    display: flex;
    align-items: flex-end;
}

.bienvenido__imagen img {
    max-width: 179px;
}

@media (max-width: 768px) {
    .bienvenido__contenedor {
        gap: 15px;
    }
}

@media (max-width: 560px) {
    .bienvenido {
        padding-top: 120px;
    }

    .bienvenido__contenedor {
        gap: 15px;
    }

    .bienvenido__contenido {
        gap: 10px;
    }

    .bienvenido__contenido h1 {
        font-size: 18px;
    }

    .bienvenido__contenido p {
        font-size: 11px;
        margin-top: -8px;
    }

    .bienvenido__contenido a {
        width: 125px;
        height: 29px;
        font-size: 11px;
    }

    .bienvenido__imagen img {
        width: 119px;
    }
}

/* Fin - Bienvenidos a Convet Club */

/* Inicio - Qué es convet club */
.queEsConvetClub {
    width: 100%;
    padding: 50px 30px;
    background-color: #EDF3FE;
}

.queEsConvetClub__contenedor {
    width: 100%;
    max-width: 660px;
    margin: auto;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 10px;
}

.queEsConvetClub__imagen,
.queEsConvetClub__contenido {
    width: 50%;
}

.queEsConvetClub__imagen img {
    width: 273px;
    height: 181px;
}

.queEsConvetClub__contenido {
    text-align: right;
    color: #00215A;

    display: flex;
    flex-direction: column;
    gap: 15px;
}

.queEsConvetClub__contenido h2 {
    font-family: "Antipasto-Pro-ExtraBold";
    font-size: 30px;
}

.queEsConvetClub__contenido p {
    font-family: "GothamRounded-Book";
    font-size: 15px;
    line-height: 1.5;
}

/* Scroll */
#Que_es_convet_club {
    scroll-margin-top: 120px;
}

@media (max-width: 768px) {
    .queEsConvetClub {
        width: 100%;
        padding: 50px 30px;
        background-color: #EDF3FE;
    }
}

@media (max-width: 560px) {
    .queEsConvetClub__contenedor {
        flex-direction: column;
        gap: 10px;
    }

    .queEsConvetClub__imagen,
    .queEsConvetClub__contenido {
        width: 100%;
    }

    .queEsConvetClub__imagen {
        text-align: center;
        margin: 15px 0;
    }

    .queEsConvetClub__contenido h2 {
        font-size: 20px;
        text-align: center;
    }

    .queEsConvetClub__contenido p {
        font-size: 12px;
        text-align: justify;
    }

    /* Scroll */
    #Que_es_convet_club {
        scroll-margin-top: 100px;
    }
}

/* Fin - Qué es convet club */

/* Inicio - Cómo acumular puntos */
.comoAcumularPuntos {
    width: 100%;
    padding: 50px 30px;
    background-color: #EDF3FE;
}

.comoAcumularPuntos__contenedor {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
    padding: 50px 100px;

    border-radius: 25px;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
    background-color: #fff;
}

.comoAcumularPuntos__contenido {
    display: flex;
    flex-direction: column;
    gap: 40px;

    text-align: center;
    color: #00215A;
}

.comoAcumularPuntos__contenido h2 {
    font-family: "Antipasto-Pro-ExtraBold";
    font-size: 30px;
}

.comoAcumularPuntos__items {
    display: flex;
    flex-direction: row;
}

.comoAcumularPuntos__items .item {
    width: 30%;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 10px;
}

.comoAcumularPuntos__items .item .icono {
    width: 60px;
    height: 60px;
    margin: 0 auto;
}

.comoAcumularPuntos__items .item .icono img {
    width: auto;
    height: 100%;
    object-fit: contain;
}

.comoAcumularPuntos__items .item p {
    font-family: "GothamRounded-Book";
    font-size: 15px;
    line-height: 1.5;
}

/* Scroll */
#Como_acumular_puntos {
    scroll-margin-top: 120px;
}

@media (max-width: 780px) {
    .comoAcumularPuntos__contenedor {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (max-width: 560px) {
    .comoAcumularPuntos__contenedor {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .comoAcumularPuntos__contenido {
        gap: 25px;
    }

    .comoAcumularPuntos__contenido h2 {
        font-size: 20px;
    }

    .comoAcumularPuntos__items {
        flex-direction: column;
        gap: 25px;
    }

    .comoAcumularPuntos__items .item {
        width: 100%;
        flex-direction: row;
        align-items: center;
        gap: 10px;

        text-align: left;
    }

    .comoAcumularPuntos__items .item .icono {
        width: 45px;
        height: 45px;
        margin: 0;
    }

    .comoAcumularPuntos__items .item p {
        font-size: 13px;
        width: calc(100% - 45px);
    }

    .comoAcumularPuntos__items .item:nth-child(2) {
        flex-direction: row-reverse;
        text-align: right;
    }

    /* Scroll */
    #Como_acumular_puntos {
        scroll-margin-top: 90px;
    }
}

@media (max-width: 380px) {
    .comoAcumularPuntos__contenedor {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* Fin - Cómo acumular puntos */

/* Inicio - Preguntas frecuentes */
.preguntasFrecuentes {
    width: 100%;
    padding: 50px 0;
    background-color: #fff;
}

.preguntasFrecuentes__contenedor {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
}

.preguntasFrecuentes__contenido {
    display: flex;
    flex-direction: column;
    gap: 40px;

    text-align: center;
    color: #00215A;
}

.preguntasFrecuentes__contenido h2 {
    font-family: "Antipasto-Pro-ExtraBold";
    font-size: 30px;
}

.preguntasFrecuentes__preguntas .pregunta {
    width: 100%;
    padding: 10px 50px;
    margin-top: -10px;
    background-color: #ffffff;
    cursor: pointer;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: start;

    font-family: "GothamRounded-Book";
    font-size: 18px;
    text-align: left;
    color: #00215A;
}

.preguntasFrecuentes__preguntas .pregunta i {
    color: #FF0000;
}

.preguntasFrecuentes__preguntas .respuesta {
    max-height: 0;
    margin: 10px auto 15px auto;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
}

.preguntasFrecuentes__preguntas .respuesta p {
    width: 100%;
    padding: 40px 90px 40px 50px;
    margin: 0 auto;
    border-top: 1px solid #CDCDCD;

    font-family: "GothamRounded-Book";
    font-size: 16px;
    text-align: justify;
    color: #242424;
}

.preguntasFrecuentes__preguntas .respuesta p a {
    text-decoration: none;
    color: #00215A;
    font-weight: bold;
}

/* Scroll */

#Preguntas_frecuentes {
    scroll-margin-top: 120px;
}

@media (max-width: 560px) {
    .preguntasFrecuentes__contenido h2 {
        padding-left: 30px;
        padding-right: 30px;
        font-size: 20px;
    }

    .preguntasFrecuentes__preguntas .pregunta {
        padding-left: 30px;
        padding-right: 30px;
        font-size: 15px;
    }

    .preguntasFrecuentes__preguntas .pregunta i {
        font-size: 15px;
    }

    .preguntasFrecuentes__preguntas .respuesta p {
        padding: 20px 60px 20px 30px;
        font-size: 12px;
    }

    /* Scroll */
    #Preguntas_frecuentes {
        scroll-margin-top: 80px;
    }
}

/* Fin - Preguntas frecuentes */

/* Inicio - Canjea estos productos en las farmacias Convet */
.canjeaProductos {
    width: 100%;
    padding: 50px 30px;
    background-color: #EDF3FE;
}

.canjeaProductos__contenedor {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 40px;

}

.canjeaProductos__contenedor h2 {
    font-family: "Antipasto-Pro-ExtraBold";
    font-size: 30px;
    text-align: left;
    color: #00215A;
}

.canjeaProductos__contenedor .splide {
    position: relative;
}

.canjeaProductos__contenedor .splide .splide__track {
    margin: 0 auto;
    padding: 10px 0;
}

.canjeaProductos__contenedor .splide .splide__slide {
    width: 211px;
    height: 380px;
    background-color: #fff;
    padding: 0 20px;
    border-radius: 25px;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;

    font-family: "GothamRounded-Bold";
    text-align: center;
}

.canjeaProductos__contenedor .splide .splide__slide img {
    width: 150px;
    height: 150px;
    /* margin-bottom: 10px; */
}

.canjeaProductos__contenedor .splide .splide__slide h3 {
    width: 110px;
    height: 30px;
    background-color: #FFE4E5;
    border-radius: 25px;
    border: 1px solid #A11217;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 15px;
    color: #A11217;
}

.canjeaProductos__contenedor .splide .splide__slide h4 {
    width: 100%;
    height: 55px;

    display: flex;
    justify-content: center;
    align-items: center;

    color: #00215A;
}

.canjeaProductos__contenedor .splide .splide__slide h5 {
    font-family: "GothamRounded-Book";
    font-size: 10px;
    color: #585858;
}

.canjeaProductos__contenedor .splide .splide__slide button {
    padding: 5px 15px;
    background-color: #A11217;
    border-radius: 25px;
    border: 1px solid #A11217;
    cursor: pointer;

    font-family: "GothamRounded-Medium";
    font-size: 13px;
    color: #fff;

    transition: all 0.5s;
}

.canjeaProductos__contenedor .splide .splide__slide button:hover {
    background-color: #fff;
    color: #A11217;
}

.canjeaProductos__contenedor .splide .splide__slide h6 {
    font-family: "GothamRounded-Book";
    font-size: 10px;
    color: #585858;

    margin-top: -10px;
}

.canjeaProductos__contenedor .splide .splide__pagination {
    display: flex;
    justify-content: center;

    position: relative;
    margin-top: 25px;
}

.canjeaProductos__contenedor .splide .splide__pagination .splide__pagination__page {
    width: 13px;
    height: 13px;
    background-color: #A8BCDE;
    border-radius: 50%;

    margin: 0 5px;
    cursor: pointer;
    transition: 0.3s;
    border: 3px solid transparent;
}

.canjeaProductos__contenedor .splide .splide__pagination .splide__pagination__page.is-active {
    background-color: #d4def0;
    border-color: #A11217;
    transform: scale(1);
}

.canjeaProductos__contenedor .splide .splide__pagination .splide__pagination__page:hover {
    background-color: #8e9db8;
    transform: scale(1);
}

.canjeaProductos__contenedor .splide .splide__arrow {
    background-color: #A8BCDE;
    border: none;
    font-size: 15px;
    color: #A11217;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    transition: 0.3s;
}

.canjeaProductos__contenedor .splide .splide__arrow--prev {
    left: -40px;
}

.canjeaProductos__contenedor .splide .splide__arrow--next {
    right: -40px;
}

.canjeaProductos__contenedor .splide .splide__arrow:hover {
    background-color: #b3becf;
}

/* Scroll */
#Canjea_productos {
    scroll-margin-top: 125px;
}

@media (max-width: 768px) {
    .canjeaProductos__contenedor .splide .splide__slide img {
        width: 140px;
        height: 140px;
    }
}

@media (max-width: 560px) {
    .canjeaProductos {
        padding-top: 50px;
    }

    .canjeaProductos__contenedor {
        gap: 20px;
    }

    .canjeaProductos__contenedor h2 {
        margin: 0 auto;
        text-align: center;
        font-size: 20px;
    }

    .canjeaProductos__contenedor .splide .splide__pagination {
        display: none;
    }

    .canjeaProductos__contenedor .splide .splide__track {
        max-width: 210px;
    }

    .canjeaProductos__contenedor .splide .splide__arrow--prev {
        left: 0;
    }

    .canjeaProductos__contenedor .splide .splide__arrow--next {
        right: 0;
    }

    /* Scroll */

    #Canjea_productos {
        scroll-margin-top: 80px;
    }
}

/* Fin - Canjea estos productos en las farmacias Convet */

/* Inicio - Puntos */
.puntosConvetClub {
    width: 100%;
    padding: 180px 30px 0px;
    display: flex;
    flex-direction: column;
    background-color: #EDF3FE;
    background-image: url("../img/misPuntos_convet_imagen_fondo.webp");
    background-repeat: no-repeat;
    background-size: 100% 250px;
    background-position: center 130px;
}

.puntosConvetClub__titulo {
    display: flex;
    flex-direction: column;
    gap: 10px;

    color: #FFFFFF;
    text-align: center;
}

.puntosConvetClub__titulo h2 {
    font-family: "Antipasto-Pro-ExtraBold";
    font-size: 30px;
}

.puntosConvetClub__titulo h4 {
    font-family: "GothamRounded-Light";
    font-size: 16px;
}

.puntosConvetClub__puntos {
    width: 100%;
    max-width: 377px;
    margin: auto;
    margin-top: 40px;
    padding: 20px 15px;

    background-color: #F5F5F5;
    border-radius: 25px;
    box-shadow: 1px 2px 2px 1px #a19f9f;

    text-align: center;
}

.puntosConvetClub__puntos h4 {
    font-family: "GothamRounded-Medium";
    font-size: 20px;
    color: #00215A;
}

.puntosConvetClub__puntos h2 {
    font-family: "GothamRounded-Medium";
    font-size: 80px;
    color: #A11217;
}

.puntosConvetClub__puntos span {
    display: inline-block;
    margin-top: -10px;
    font-family: "GothamRounded-Medium";
    font-size: 25px;
    color: #A11217;
}

.puntosConvetClub__puntos h5 {
    font-family: "GothamRounded-Book";
    font-size: 15px;
    color: #585858;
    text-align: center;

    margin-top: 15px;
}

.puntosConvetClub__puntos .conteo {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
}

.puntosConvetClub__puntos .conteo .dato {
    text-align: center;
}

.puntosConvetClub__puntos .conteo label {
    font-family: "GothamRounded-Medium";
    font-weight: 800;
    font-size: 35px;
    color: #00215A;
}

.puntosConvetClub__puntos .conteo .dato div {
    font-family: "GothamRounded-Medium";
    font-weight: 800;
    font-size: 35px;
    color: #00215A;
    width: 50px;
}

.puntosConvetClub__puntos .conteo .dato h3 {
    font-size: 10px;
    font-family: "GothamRounded-Book";
    color: #9C9C9C;
}

@media (max-width: 768px) {
    .puntosConvetClub {
        background-size: 1400px 400px;
        background-position: top center;
        padding-top: 150px;
    }

    .puntosConvetClub__puntos .conteo {
        gap: 5px;
    }

    .puntosConvetClub__puntos .conteo label {
        font-size: 30px;
    }

    .puntosConvetClub__puntos .conteo .dato div {
        font-size: 30px;
        width: 45px;
    }
}

@media (max-width: 560px) {
    .puntosConvetClub {
        background-size: 800px 400px;
        padding-top: 130px;
    }

    .puntosConvetClub__titulo h2 {
        font-size: 25px;
    }

    .puntosConvetClub__titulo h4 {
        font-size: 12px;
    }

    .puntosConvetClub__puntos {
        margin-top: 30px;
    }

    .puntosConvetClub__puntos h4 {
        font-size: 18px;
    }

    .puntosConvetClub__puntos h2 {
        font-size: 70px;
    }

    .puntosConvetClub__puntos span {
        font-size: 20px;
    }

    .puntosConvetClub__puntos h5 {
        font-size: 13px;
    }

    .puntosConvetClub__puntos .conteo label {
        font-size: 20px;
    }

    .puntosConvetClub__puntos .conteo .dato div {
        font-size: 20px;
        width: 30px;
    }

    .puntosConvetClub__puntos .conteo .dato h3 {
        font-size: 8px;
    }
}

/* Fin - Puntos */

/* Inicio - Terminos y condiciones */
.terminosCondiciones {
    width: 100%;
    background-color: #EDF3FE;
    padding: 160px 30px;
}

.terminosCondiciones__contenedor {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;

    color: #00215A;
}

.terminosCondiciones__contenido h2 {
    font-family: "Antipasto-Pro-ExtraBold";
    font-size: 1.875rem;
    text-align: center;
    line-height: 1;

    padding: 0 10px 0 10px;
    margin-bottom: 30px;
}

.terminosCondiciones__contenido h3 {
    font-family: "GothamRounded-Book";
    font-size: 1.25rem;
    text-align: center;
    line-height: 1;

    margin-bottom: 30px;
}

.terminosCondiciones__contenido p,
.terminosCondiciones__contenido li {
    font-family: "GothamRounded-Light";
    font-size: 1.125rem;

    margin-top: 10px;
    margin-bottom: 10px;
}

.terminosCondiciones__contenido p {
    text-align: justify;
}

.terminosCondiciones__contenido li {
    display: block;
    padding-left: 20px;
}

.terminosCondiciones__contenido li .texto_justificado {
    display: list-item;
    text-align: justify;
}

.terminosCondiciones__contenido li .texto_justificado a {
    text-decoration: none;
    font-weight: bold;
    color: #00215A;
}

.terminosCondiciones__contenido span {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;

    font-family: "GothamRounded-Medium";
    font-size: 1.125rem;
    font-weight: 800;
    text-align: left;
}

.terminosCondiciones__contenido label {
    font-weight: 800;
}

@media (max-width: 560px) {
    .terminosCondiciones__contenido {
        padding-top: 100px;
    }

    .terminosCondiciones__contenido h2 {
        font-size: 1.563rem;
    }

    .terminosCondiciones__contenido h3 {
        font-size: 1.063rem;
    }

    .terminosCondiciones__contenido p,
    .terminosCondiciones__contenido li,
    .terminosCondiciones__contenido span {
        font-size: 0.938rem;
    }
}

/* Fin - Terminos y condiciones */

/* Inicio - Politica de privacidad */
.politicaPrivacidad {
    width: 100%;
    background-color: #EDF3FE;
    padding: 160px 30px;
}

.politicaPrivacidad__contenedor {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;

    color: #00215A;
}

.politicaPrivacidad__contenido h2 {
    font-family: "Antipasto-Pro-ExtraBold";
    font-size: 1.875rem;
    text-align: center;
    line-height: 1;

    padding: 0 10px 0 10px;
    margin-bottom: 30px;
}

.politicaPrivacidad__contenido h3 {
    font-family: "GothamRounded-Book";
    font-size: 1.25rem;
    text-align: center;
    line-height: 1;

    margin-bottom: 30px;
}

.politicaPrivacidad__contenido p,
.politicaPrivacidad__contenido li {
    font-family: "GothamRounded-Light";
    font-size: 1.125rem;

    margin-top: 10px;
    margin-bottom: 10px;
}

.politicaPrivacidad__contenido p {
    text-align: justify;
}

.politicaPrivacidad__contenido li {
    display: block;
    padding-left: 20px;
}

.politicaPrivacidad__contenido li .texto_justificado {
    display: list-item;
    text-align: justify;
}

.politicaPrivacidad__contenido li .texto_justificado a {
    text-decoration: none;
    font-weight: bold;
    color: #00215A;
}

.politicaPrivacidad__contenido span {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;

    font-family: "GothamRounded-Medium";
    font-size: 1.125rem;
    font-weight: 800;
    text-align: left;
}

.politicaPrivacidad__contenido label {
    font-weight: 800;
    text-align: justify;
    display: inline;
}

.politicaPrivacidad__contenido .subLi {
    padding-left: 40px;
}

@media (max-width: 560px) {
    .politicaPrivacidad__contenido {
        padding-top: 100px;
    }

    .politicaPrivacidad__contenido h2 {
        font-size: 1.563rem;
    }

    .politicaPrivacidad__contenido h3 {
        font-size: 1.063rem;
    }

    .politicaPrivacidad__contenido p,
    .politicaPrivacidad__contenido li,
    .politicaPrivacidad__contenido span {
        font-size: 0.938rem;
    }
}

/* Fin - Politica de privacidad */

/* Inicio - Farmacia */
.farmacias {
    width: 100%;
    background-color: #fff;
    padding: 200px 40px 100px;

    color: #00215A;
}

.farmacias_contenedor {
    max-width: 940px;
    margin: auto;

    display: flex;
    flex-direction: column;
    gap: 40px;
}

.farmacias_contenedor h2 {
    padding-left: 15px;
    border-left: 2px solid #A11217;

    font-family: "GothamRounded-Bold";
    font-size: 30px;
}

.farmacias_contenedor .ventana_titulo {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.farmacias_contenedor .ventana_titulo .titulo {
    padding: 5px;
    border-bottom: 2px solid #7a7a7a;

    font-family: "GothamRounded-Medium";
    font-size: 20px;
    color: #7a7a7a;
    cursor: pointer;

    transition: 0.3s;
}

.farmacias_contenedor .ventana_titulo .titulo:hover {
    border-bottom: 2px solid #A11217;
    color: #A11217;
}

.farmacias_contenedor .ventana_titulo .activa_titulo {
    border-bottom: 2px solid #A11217;
    color: #A11217;
}

.buscador_farmacia {
    width: 100%;
    max-width: 520px;
    margin: 0 auto;
    position: relative;
}

.buscador_farmacia input {
    width: 100%;
    height: 48px;
    border-radius: 30px;
    border: 2px solid #00215A;
    padding: 0 20px 0 50px;
    font-size: 15px;
    outline: none;
    transition: all .25s ease;
    background: #fff;
}

.buscador_farmacia i {
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    color: #00215A;
    font-size: 16px;
}

.buscador_farmacia input:hover {
    box-shadow: 0 4px 14px rgba(161, 18, 23, 0.08);
}

.buscador_farmacia input:focus {
    border-color: #A11217;
    box-shadow: 0 4px 18px rgba(161, 18, 23, 0.12);
}

.buscador_farmacia input::placeholder {
    color: #7a7a7a;
}

.farmacias_contenedor .ventana_contenido .contenido {
    display: none;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    opacity: 0;
    transition: 0.5s;
    padding-bottom: 50px;
}

.farmacias_contenedor .ventana_contenido .activa_contenido {
    display: flex;
    flex-wrap: wrap;
    opacity: 1;
    justify-content: center;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item {
    border-radius: 5px;
    text-align: center;
    width: 270px;

    position: relative;
}

.farmacias_contenedor .ventana_contenido .contenido .mensaje-no-resultados {
    width: 100%;
    text-align: center;
    padding: 20px 40px 60px;
    font-size: 18px;
    color: #777;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item img {
    border-radius: 25px;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info {
    display: flex;
    flex-direction: column;
    gap: 10px;

    padding: 25px;

    text-align: left;
    color: #fff;

    position: absolute;
    top: 0;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info h3 {
    font-family: "GothamRounded-Bold";
    font-size: 24px;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info span {
    display: block;
    width: 50px;
    height: 1px;
    background-color: #fff;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info h5 {
    font-family: "GothamRounded-Light";
    font-size: 12px;
    margin-bottom: 15px;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info a {
    display: flex;
    align-items: center;
    gap: 10px;

    text-decoration: none;
    font-family: "GothamRounded-Light";
    font-size: 13px;
    color: #fff;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info a i {
    font-size: 25px;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info .ubicacion label {
    display: flex;
    justify-content: center;
    align-items: center;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info .ubicacion i {
    color: #A11217;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info .whatsapp i {
    color: #25d366;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info a i,
.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info a label {
    cursor: pointer;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info .btn-whatsapp {
    width: 150px;
    height: 40px;
    background-color: #A11217;
    border-radius: 25px;
    border: 2px solid #A11217;
    margin-top: 15px;

    display: flex;
    justify-content: center;
    align-items: center;

    font-family: "GothamRounded-Medium";
    font-size: 15px;
    color: #fff;

    transition: 0.5s;
}

.farmacias_contenedor .ventana_contenido .contenido .farmacia-item .farmacia-info .btn-whatsapp:hover {
    border: 2px solid #fff;
}

.farmacias_contenedor .ventana_contenido .piura {
    display: flex;
    opacity: 1;
}

/* Fin - Farmacia */

/* BANNER */
/* Inicio - Aniversario */
.aniversario {
    width: 100%;
    padding: 100px 30px 50px;
    background-color: #EDF3FE;
}

.aniversario a {
    width: 100%;
    max-width: 940px;

    display: block;
    margin: 0 auto;
}

.aniversario__contenedor img {
    width: 100%;
}

.animar-banner img {
    width: 100%;
    animation: bannerMovimiento 0.5s ease-in-out infinite alternate;
}

@keyframes bannerMovimiento {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.03);
    }
}

@media (max-width: 768px) {
    .aniversario {
        padding-top: 75px;
        padding-bottom: 25px;
    }
}

/* Fin - Aniversario */

/* Inicio - Iniciar Sesion */
.iniciarSesion {
    height: 100vh;
    padding: 120px 30px;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #E2E2E2;
}

.iniciarSesion__contenedor {
    width: 100%;
    max-width: 577px;
    padding: 30px;
    background: #fff;
    border-radius: 30px;
}

.iniciarSesion__titulo {
    display: flex;
    align-items: center;
    border-bottom: #00215A 1px solid;
    padding-bottom: 15px;
}

.iniciarSesion__titulo .icon {
    width: 34px;
    height: 34px;
    padding-top: 5px;
    border-radius: 50%;
    background-color: #E7F0FF;

    font-size: 22px;
    text-align: center;
}

.iniciarSesion__titulo h3 {
    width: 87%;
    margin-left: 25px;

    font-family: "GothamRounded-Medium";
    font-size: 16px;
}

.iniciarSesion__contenido {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-top: 20px;
}

.iniciarSesion__contenido h3 {
    font-family: "GothamRounded-Book";
    font-size: 15px;
    margin-bottom: 10px;
}

.iniciarSesion__contenido input {
    width: 100%;
    height: 40px;
    border-radius: 30px;
    padding-left: 20px;
    border: 2px solid #828282;

    font-family: "GothamRounded-Book";
    font-size: 15px;
    outline: none;
}

.iniciarSesion__contenido input:focus {
    border: 2px solid #00215A;
}

.iniciarSesion__contenido button {
    width: 100%;
    height: 40px;
    border-radius: 30px;
    border: none;
    background-color: #A11217;
    box-shadow: 1px 5px 10px 1px #a19f9f;
    margin-top: 20px;
    cursor: pointer;

    font-family: "GothamRounded-Book";
    font-size: 16px;
    color: #fff;

    transition: 0.3s;

    &:hover {
        color: #00215A;
        background-color: #EFEFEF;
    }
}

.iniciarSesion__opciones {
    display: flex;
    justify-content: center;
    gap: 20px;

    margin-top: 30px;
    font-size: 13px;
}

.iniciarSesion__opciones a {
    font-family: "GothamRounded-Bold";
    color: #00215A;
    text-decoration: none;
    text-align: center;

    width: 50%;
    margin: 0 5px;
    padding-bottom: 5px;
    border-bottom: solid 1px #fff;

    transition: all 0.3s;
}

.iniciarSesion__opciones a:hover {
    border-bottom: solid 1px #00215A;
}

/* Fin - Iniciar Sesion */

/* Inicio - Registrar */
.registrar {
    padding: 200px 30px 150px;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #E2E2E2;
}

.registrar__contenedor {
    width: 100%;
    max-width: 577px;
    padding: 30px;
    background: #fff;
    border-radius: 30px;
}

.registrar__titulo {
    display: flex;
    align-items: center;
    border-bottom: #00215A 1px solid;
    padding-bottom: 15px;
}

.registrar__titulo .icon {
    width: 34px;
    height: 34px;
    padding-top: 5px;
    border-radius: 50%;
    background-color: #E7F0FF;

    font-size: 22px;
    text-align: center;
}

.registrar__titulo h3 {
    width: 87%;
    margin-left: 25px;

    font-family: "GothamRounded-Medium";
    font-size: 16px;
}

.registrar__contenido {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-top: 20px;
}

.registrar__contenido h3 {
    font-family: "GothamRounded-Book";
    font-size: 15px;
    margin-bottom: 10px;
}

.registrar__contenido input {
    width: 100%;
    height: 40px;
    border-radius: 30px;
    padding-left: 20px;
    border: 2px solid #828282;

    font-family: "GothamRounded-Book";
    font-size: 15px;
    outline: none;
}

.registrar__contenido input:focus {
    border: 2px solid #00215A;
}

.registrar__contenido button {
    width: 100%;
    height: 40px;
    border-radius: 30px;
    border: none;
    background-color: #A11217;
    box-shadow: 1px 5px 10px 1px #a19f9f;
    margin-top: 20px;
    cursor: pointer;

    font-family: "GothamRounded-Book";
    font-size: 16px;
    color: #fff;

    transition: 0.3s;

    &:hover {
        color: #00215A;
        background-color: #EFEFEF;
    }
}

.registrar__opciones {
    display: flex;
    justify-content: center;
    gap: 20px;

    margin-top: 30px;
    font-size: 13px;
}

.registrar__opciones a {
    font-family: "GothamRounded-Bold";
    color: #00215A;
    text-decoration: none;
    text-align: center;

    width: 50%;
    margin: 0 5px;
    padding-bottom: 5px;
    border-bottom: solid 1px #fff;

    transition: all 0.3s;
}

.registrar__opciones a:hover {
    border-bottom: solid 1px #00215A;
}

/* Fin - Registrar */

.alert-error {
    font-family: "GothamRounded-Bold";
    font-size: 14px;
    color: #A11217;
}

/* Inicio - Registrar */
.boton_whatsapp {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background-color: #25D366;
    width: 60px;
    height: 60px;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    z-index: 999;

    transition: transform 0.2s ease;
}

.boton_whatsapp:hover {
    transform: scale(1.1);
}

.boton_whatsapp i {
    color: #fff;
    font-size: 28px;
}

.boton_whatsapp .mensaje {
    position: absolute;
    right: 70px;
    bottom: 15px;

    background: #fff;
    font-family: "GothamRounded-Bold";
    color: #333;
    padding: 8px 12px;
    border-radius: 20px;
    font-size: 13px;
    white-space: nowrap;

    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);

    opacity: 0;
    transform: translateY(10px);
    pointer-events: none;

    transition: all 0.3s ease;
}

.boton_whatsapp .mensaje::after {
    content: "";
    position: absolute;
    right: -6px;
    top: 50%;
    transform: translateY(-50%);

    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}

.boton_whatsapp:hover .mensaje {
    opacity: 1;
    transform: translateY(0);
}

/* Fin - Registrar */

/* Inicio - Pie de pagina */
footer {
    width: 100%;
    padding: 50px 30px;
    background-color: #00215A;
}

.footer__container {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    text-align: center;
}

.footer__col {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-bottom: 50px;
}

.footer__logo img {
    width: 96px;
}

.footer__col h3 {
    font-family: "GothamRounded-Light";
    font-size: 15px;
    color: #fff;
}

.footer__col ul {
    list-style: none;
    font-family: "GothamRounded-Light";
    font-size: 13px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.footer__col ul li a {
    text-decoration: none;
    color: #fff;

    transition: 0.3s;
}

.footer__col ul li a:hover {
    color: #e0cbcb;
}

.footer__col .iconos {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
}

.footer__col .iconos li a {
    list-style: none;

    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;

    border: 2px solid #ffffff00;
    border-radius: 20px;
    padding: 5px;

    transition: 0.5s;
}

.footer__col .iconos li a:hover {
    border: 2px solid #fff;
    border-radius: 20px;
    padding: 5px;
}

.footer__col .iconos li a img {
    width: 28px;
    height: 28px;
}

.copyright {
    width: 95%;
    margin: 0 auto;
    padding: 10px 0;

    border-top: 1px solid #fff;

    text-align: center;
    color: #fff;
    font-family: "GothamRounded-Light";
    font-size: 10px;
}

@media (max-width: 768px) {
    .footer__container {
        grid-template-columns: repeat(3, 1fr);
    }

    .footer__col:nth-child(4) {
        margin-top: -80px;
        grid-column: 3 / 4;
    }
}

@media (max-width: 560px) {
    .footer__container {
        grid-template-columns: 1fr;
        gap: 0;
    }

    .footer__col:nth-child(4) {
        margin-top: 0px;
    }

    .footer__col {
        grid-column: auto !important;
    }
}

/* Fin - Pie de pagina */

/* Modal */
/* Inicio - Cajea Productos - Stock */
.modalConsultaStock {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding: 30px;
    box-sizing: border-box;
}

.modalConsultaStock__contenedor {
    background: #fff;
    margin: 5% auto;
    padding: 20px;
    width: 100%;
    max-width: 940px;
    border-radius: 10px;
    box-sizing: border-box;
}

.modalConsultaStock_cerrar {
    float: right;
    font-size: 25px;
    cursor: pointer;
}

.modalConsultaStock__contenedor h2 {
    text-align: center;
    color: #00215A;
    font-family: "GothamRounded-Medium";
}

.consultaStock_tabla {
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
    overflow-x: auto;
    display: block;

    color: #00215A;
    font-family: "GothamRounded-Light";
    font-size: 15px;
}

.consultaStock_tabla thead {
    display: table;
    width: 100%;
}

.consultaStock_tabla tbody {
    display: block;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    font-size: 13px;
}

.consultaStock_tabla tr {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.consultaStock_tabla th:first-child,
.consultaStock_tabla td:first-child {
    width: 40px;
    max-width: 40px;
}

.consultaStock_tabla th:nth-child(4),
.consultaStock_tabla td:nth-child(4) {
    width: 80px;
    max-width: 80px;
}


.consultaStock_tabla th,
.consultaStock_tabla td {
    border: 1px solid #00215A;
    padding: 8px;
    text-align: center;
    word-wrap: break-word;
}

.consultaStock_tabla th {
    background-color: #00215A;
    border: 1px solid #fff;
    color: #fff;
}

@media (max-width: 768px) {
    .modalConsultaStock__contenedor {
        margin: 10% auto;
        padding: 15px;
    }

    .consultaStock_tabla th,
    .consultaStock_tabla td {
        font-size: 14px;
        padding: 6px;
    }
}

@media (max-width: 560px) {
    .modalConsultaStock__contenedor {
        margin: 15% auto;
        padding: 10px;
        border-radius: 8px;
    }

    .modalConsultaStock_cerrar {
        font-size: 22px;
    }

    .consultaStock_tabla th,
    .consultaStock_tabla td {
        font-size: 12px;
        padding: 5px;
    }
}

/* Final - Cajea Productos - Stock */

/* Animacion */
/* Bienvenido a convet club - Que es convet club*/
.animar-izq,
.animar-der {
    opacity: 0;
    transition: all 2s ease;
}

.animar-izq {
    transform: translateX(-200px);
}

.animar-der {
    transform: translateX(200px);
}

.animar-activo .animar-izq,
.animar-activo .animar-der {
    opacity: 1;
    transform: translateX(0);
}

/* Aniversario */
.animar-banner {
    opacity: 0;
    transform: scale(0.9);
    transition: all 2s ease;
}

.animar-activo .animar-banner {
    opacity: 1;
    transform: scale(1);
}

/* Como acumular puntos */
.animar-fade .item {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 2s ease, transform 1.2s cubic-bezier(.22, .61, .36, 1);
}

.animar-activo .item-1 {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.2s;
}

.animar-activo .item-2 {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.4s;
}

.animar-activo .item-3 {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.6s;
}

/* Preguntas frecuentes */
.preguntasFrecuentes {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 2s ease, transform 2s cubic-bezier(.22, .61, .36, 1);
}

.preguntasFrecuentes.animar-activo {
    opacity: 1;
    transform: translateY(0);
}

/* Mis puntos */
.puntosConvetClub__titulo,
.puntosConvetClub__puntos {
    opacity: 0;
    transform: translateY(20px);
}

.animar-activo .animar-titulo {
    opacity: 1;
    transform: translateY(0);
    transition: all 2s cubic-bezier(.22, .61, .36, 1);
}

.animar-activo .animar-cuadro {
    opacity: 1;
    transform: translateY(0);
    transition: all 2s cubic-bezier(.22, .61, .36, 1);
}